FREEFOAM-SURFACEFEATUREEXTRACT(1)

NAME
freefoam-surfaceFeatureExtract - Extracts and writes surface features to file

SYNOPSIS

freefoam surfaceFeatureExtract <Foam surface file> <output set> [-deleteBox <.

DESCRIPTION

TODO write detailed description

OPTIONS

<Foam surface file>
    TODO Detailed description of argument.

<output set>
    TODO Detailed description of argument.

-minLen
    Minimum cumulative length of feature.

-includedAngle <included angle [0..180]>
    Construct set from included angle.

-deleteBox <.
    Delete axis-aligned box.

-minElem
    Minimum number of edges in feature.

-subsetBox <.
    Extract all edges in axis-aligned box.

-set <input feature set>
    Use existing set.

-case <dir>
    Case directory.

-help
    Display help message.

-doc
    Display Doxygen API documentation page for this application.

-srcDoc
    Display Doxygen source documentation page for this application.

SEE ALSO

An overview of FreeFOAM is given in freefoam(1).

AUTHOR

OpenCFD Ltd.

FREEFOAM

Part of the freefoam(1) suite.

COPYRIGHT

    • Copyright © 2008-2012 Michael Wild.

    • Copyright © 1991-2010 OpenCFD Ltd.